#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}

#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ffffff));
  background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
  color: #ffffff;
  display: block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  padding: 19px 20px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#cssmenu.align-center {
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  color: #000000;
  font-size: 20px;
  font-weight: bold;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: relative;
  left: 40%;
  bottom: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 0px solid #db000b;
  margin-left:5px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu.align-right > ul > li:first-child > a,
#cssmenu.align-center > ul > li:first-child > a {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
#cssmenu.align-right > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li:hover > a {
  color: #000000;
  font-weight: bold;
  box-shadow: inset 0 0 3px #d9d9d9;
  -moz-box-shadow: inset 0 0 3px #d9d9d9;
  -webkit-box-shadow: inset 0 0 3px #d9d9d9;
  background: #99ffff
  background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f2f2f2));
  background: -webkit-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%);
}
#cssmenu .has-sub {
  z-index: 999;

}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 175px;
  top: 100%;
  left: 0;
}
#cssmenu.align-right .has-sub ul {
  left: auto;
  right: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #000000;
  border-bottom: 1px dotted #ff0f1b;
  font-size: 22px;
  font-weight: bold;
  filter: none;
  display: block;
  line-height: 120%;
  padding: 5px;
  color: #ffffff;
}
#cssmenu .has-sub ul li:hover a {
  background: #990000;
}
#cssmenu ul ul li:hover > a {
  color: #ffffff;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu.align-right .has-sub .has-sub ul,
#cssmenu.align-right ul ul ul {
  left: auto;
  right: 100%;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #990000;
  border-bottom: 1px dotted #ff0f1b;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #990000;
}
#cssmenu ul ul li.last > a,
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul ul li.last > a,
#cssmenu ul ul ul li:last-child > a,
#cssmenu .has-sub ul li:last-child > a,
#cssmenu .has-sub ul li.last > a {
  border-bottom: 0;
}

#cssmenu .strong {
display: inline-block;
width: 240px;
border: 3px solid red;
text-align: left;
}

#cssmenu .welcome {
#display: inline-block;
color: black;
border: 5px solid yellow;
text-align: center;
  background: #E0F8F7;
  color: #000000;
  font-weight: bold;
}

#cssmenu .roman {
list-style-type: circle;
#display: inline-block;
color: black;
border: 4px solid yellow;
text-align: left;
  background: #E0F8F7;
  color: #000000;
  font-weight: bold;
  font-size: 20px;
  font-weight: bold;
# margin-left: -2em;
  border-bottom: 4px solid red;
  border-right: 4px solid green;
  border-left: 4px solid green;
  -webkit-transform: skew(0deg);
  -moz-transform: skew(0deg);
  transform: skew(0deg);
  z-index: -1;
}

#cssmenu .first {
list-style-type: circle;
display: inline-block;
padding: 20px;
color: black;
#border: 8px solid yellow;
text-align: left;
  background: #E0F8F7;
  color: #000000;
  font-weight: bold;
  font-size: 20px;
  font-weight: bold;
  margin-left: 2em;
  border-top:8px solid yellow ;
  border-bottom: 8px solid red ;
  border-right: 8px solid green;
  border-left: 8px solid green;
  -webkit-transform: skew(0deg);
  -moz-transform: skew(0deg);
  transform: skew(0deg);
  z-index: -1;
}

#cssmenu .blue {
list-style-type: circle;
display: inline-block;
padding: 20px;
#border: 8px solid yellow;
text-align: left;
  background: #E0F8F7;
  color: blue;
  font-weight: bold;
  font-size: 20px;
  font-weight: bold;
  margin-left: 2em;
  border-top:8px solid yellow ;
  border-bottom: 8px solid red ;
  border-right: 8px solid green;
  border-left: 8px solid green;
  -webkit-transform: skew(0deg);
  -moz-transform: skew(0deg);
  transform: skew(0deg);
  z-index: -1;
}

#cssmenu .burgen {
list-style-type: circle;
display: inline-block;
padding: 20px;

text-align: left;
  background: #E0F8F7;
  color: #993300;
  font-weight: bold;
  font-size: 20px;
  font-weight: bold;
  margin-left: 2em;
  border-top:8px solid red ;
  border-bottom: 8px solid red ;
  border-right: 8px solid blue;
  border-left: 8px solid blue;
  -webkit-transform: skew(0deg);
  -moz-transform: skew(0deg);
  transform: skew(0deg);
  z-index: -1;
}

#cssmenu .green {
list-style-type: circle;
display: inline-block;
padding: 20px;
#border: 8px solid yellow;
text-align: left;
  background: #E0F8F7;
  color: green;
  font-weight: bold;
  font-size: 20px;
  font-weight: bold;
  margin-left: 2em;
  border-top:8px solid yellow ;
  border-bottom: 8px solid red ;
  border-right: 8px solid green;
  border-left: 8px solid green;
  -webkit-transform: skew(0deg);
  -moz-transform: skew(0deg);
  transform: skew(0deg);
  z-index: -1;
}

#cssmenu .other {
list-style-type: circle;
display: inline-block;
padding: 20px;
#border: 8px solid yellow;
text-align: left;
  background: #E0F8F7;
  color: #000066;
  font-weight: bold;
  font-size: 20px;
  font-weight: bold;
  margin-left: 2em;
  border-top:8px solid yellow ;
  border-bottom: 8px solid red ;
  border-right: 8px solid green;
  border-left: 8px solid green;
  -webkit-transform: skew(0deg);
  -moz-transform: skew(0deg);
  transform: skew(0deg);
  z-index: -1;
}

#cssmenu .body {
list-style-type: circle;

}
margin-left: -2em;
display: block;
width: 520px;
border: 3px solid yellow;
text-align: left;
}

#cssmenu .title {
display: inline-block;
width: 520px;
border: 3px solid yellow;
text-align: center;
}